Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - winusb-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: winusb-git e63e679-1

Git Clone URL: https://aur-dev.archlinux.org/winusb-git.git (read-only)
Package Base: winusb-git
Description: Simple tool to create a usb stick installer for Windows (Vista and above)
Upstream URL: http://en.congelli.eu/prog_info_winusb.html
Licenses: GPL3
Conflicts: winusb
Provides: winusb
Submitter: CarstenF
Maintainer: CarstenF
Last Packager: CarstenF
Votes: 22
Popularity: 2.747801
First Submitted: 2016-06-08 11:36
Last Updated: 2017-01-20 06:19

Latest Comments

ItachiSan commented on 2017-02-01 20:12

I highly reccomend to change the version number and the pkgver() function...
I believe that any new commit starting with 'd' would not be consider as a new version...

NeoTheFox commented on 2016-11-29 13:58

localuser is right, dosfstools is missing from dependencies

dpeukert commented on 2016-10-01 20:06

There's a typo in the provides (winsub, should be winusb).

agm28011997 commented on 2016-09-07 20:03

is it compatible with windows 10 64 bits iso for putting in the pen? Thanks

localuser commented on 2016-08-17 10:07

Needs to add dosfstools as dependency.